[OMPI users] Cannot install open mpi (Mac Mojave 10.14.2 (18C54))

2019-02-07 Thread Neil Teng
Hi, I am following the following these steps to install the openmpi 4.0.0: > tar xf openmpi-2.0.2.tar > cd openmpi-2.0.2/ > ./configure --prefix=$HOME/opt/usr/local > make all > make install > $HOME/opt/usr/local/bin/mpirun --version mpirun (Open MPI) 2.0.2 But when I run: make all I get the

Re: [OMPI users] Cannot install open mpi (Mac Mojave 10.14.2 (18C54))

2019-02-07 Thread Jeff Squyres (jsquyres) via users
The same steps you list for Open MPI v2.0.2 should work for Open MPI v4.0.0. Can you send the full set of information listed here: https://www.open-mpi.org/community/help/ > On Feb 1, 2019, at 4:00 PM, Neil Teng wrote: > > Hi, > > I am following the following these steps to install the